.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:55.260000px;}
._10{width:73.860000px;}
._6{width:83.550000px;}
._3{width:136.920000px;}
._7{width:151.890000px;}
._5{width:162.870000px;}
._e{width:177.240000px;}
._4{width:178.620000px;}
._d{width:183.900000px;}
._f{width:188.910000px;}
._c{width:193.650000px;}
._11{width:215.550000px;}
._12{width:235.650000px;}
._2{width:270.240000px;}
._b{width:288.630000px;}
._8{width:323.640000px;}
._9{width:325.320000px;}
._1{width:720.240000px;}
._0{width:809.200000px;}
.fc1{color:rgb(12,72,144);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs2{font-size:35.100000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:90.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:306.710778px;}
.ye{bottom:327.186857px;}
.yd{bottom:347.662935px;}
.yc{bottom:368.139014px;}
.yb{bottom:388.615092px;}
.ya{bottom:409.091171px;}
.y9{bottom:429.567249px;}
.y8{bottom:450.043328px;}
.y7{bottom:470.519406px;}
.y6{bottom:490.995484px;}
.y5{bottom:511.471563px;}
.y4{bottom:531.947641px;}
.y3{bottom:552.934417px;}
.y28{bottom:724.849966px;}
.y2{bottom:752.955994px;}
.y27{bottom:756.889007px;}
.y26{bottom:772.908527px;}
.y25{bottom:804.947568px;}
.y24{bottom:836.986608px;}
.y23{bottom:853.006128px;}
.y22{bottom:869.025648px;}
.y21{bottom:885.045169px;}
.y20{bottom:917.084209px;}
.y1f{bottom:933.103729px;}
.y1e{bottom:949.123250px;}
.y1d{bottom:965.142770px;}
.y1c{bottom:997.181810px;}
.y1b{bottom:1013.201330px;}
.y1a{bottom:1045.240371px;}
.y19{bottom:1061.259891px;}
.y18{bottom:1077.279411px;}
.y17{bottom:1109.318452px;}
.y16{bottom:1125.337972px;}
.y15{bottom:1141.357492px;}
.y14{bottom:1157.377012px;}
.y13{bottom:1189.416053px;}
.y12{bottom:1205.435573px;}
.y11{bottom:1237.474614px;}
.y10{bottom:1266.984256px;}
.y1{bottom:1297.425359px;}
.h5{height:28.590000px;}
.h4{height:34.362900px;}
.h2{height:39.160000px;}
.h3{height:88.110000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:68.285714px;}
.x7{left:92.375218px;}
.x3{left:95.988644px;}
.x4{left:102.011020px;}
.x2{left:466.955765px;}
.x5{left:507.919164px;}
.x6{left:513.941540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:45.878902pt;}
._10{width:61.321312pt;}
._6{width:69.366310pt;}
._3{width:113.676064pt;}
._7{width:126.104713pt;}
._5{width:135.220716pt;}
._e{width:147.151223pt;}
._4{width:148.296951pt;}
._d{width:152.680603pt;}
._f{width:156.840090pt;}
._c{width:160.775414pt;}
._11{width:178.957607pt;}
._12{width:195.645372pt;}
._2{width:224.363274pt;}
._b{width:239.631334pt;}
._8{width:268.697935pt;}
._9{width:270.092733pt;}
._1{width:597.969968pt;}
._0{width:671.827861pt;}
.fs3{font-size:24.907113pt;}
.fs2{font-size:29.141322pt;}
.fs0{font-size:33.209484pt;}
.fs1{font-size:74.721339pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:254.642667pt;}
.ye{bottom:271.642667pt;}
.yd{bottom:288.642667pt;}
.yc{bottom:305.642667pt;}
.yb{bottom:322.642667pt;}
.ya{bottom:339.642667pt;}
.y9{bottom:356.642667pt;}
.y8{bottom:373.642667pt;}
.y7{bottom:390.642667pt;}
.y6{bottom:407.642667pt;}
.y5{bottom:424.642667pt;}
.y4{bottom:441.642667pt;}
.y3{bottom:459.066667pt;}
.y28{bottom:601.797333pt;}
.y2{bottom:625.132000pt;}
.y27{bottom:628.397333pt;}
.y26{bottom:641.697333pt;}
.y25{bottom:668.297333pt;}
.y24{bottom:694.897333pt;}
.y23{bottom:708.197333pt;}
.y22{bottom:721.497333pt;}
.y21{bottom:734.797333pt;}
.y20{bottom:761.397333pt;}
.y1f{bottom:774.697333pt;}
.y1e{bottom:787.997333pt;}
.y1d{bottom:801.297333pt;}
.y1c{bottom:827.897333pt;}
.y1b{bottom:841.197333pt;}
.y1a{bottom:867.797333pt;}
.y19{bottom:881.097333pt;}
.y18{bottom:894.397333pt;}
.y17{bottom:920.997333pt;}
.y16{bottom:934.297333pt;}
.y15{bottom:947.597333pt;}
.y14{bottom:960.897333pt;}
.y13{bottom:987.497333pt;}
.y12{bottom:1000.797333pt;}
.y11{bottom:1027.397333pt;}
.y10{bottom:1051.897333pt;}
.y1{bottom:1077.170667pt;}
.h5{height:23.736479pt;}
.h4{height:28.529354pt;}
.h2{height:32.512085pt;}
.h3{height:73.152191pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:56.693333pt;}
.x7{left:76.693333pt;}
.x3{left:79.693333pt;}
.x4{left:84.693333pt;}
.x2{left:387.684000pt;}
.x5{left:421.693333pt;}
.x6{left:426.693333pt;}
}
